@charset "utf-8";
/* CSS Document */

/*
Blocks Responsive Menu
Created by: marcoarib
Date: 2013/05/13
*/

@import "font-awesome.css";
.content{
	padding:0px;
	border-top:dotted 1px #ccc;

	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em;
	color: #333;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	height: 56px;
			}
/* Menu configuration
===================== */
.menu{
	width: 100%;
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	font-family:  'museo_slab100', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
	font-size: 17px;
	color: #333;
	position: relative;
	background-color: #FFF;
	z-index:1;
}
.menu > li{
	float: left;
	margin: 0;
	display: inline;
	padding: 0px;
	-webkit-transition: all .4s ease-in-out; 
	-moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out;  
	transition: all .4s ease-in-out;  


}
.menu > li > a{
	width: 130px;
	padding: 13px 0 13px 0;
	text-decoration: none;
	float: left;
	margin: 0;
	color: #333;
	outline: none;
	text-align: center;
	-webkit-transition: color .4s ease-in-out;
	-moz-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
}

.menu > li.active{
	background: #1B926C;
	color: #FFF;

}

.menu > li:hover{
	background: #1B926C;
	color: #FFF;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}
.menu > li:hover > a,
.menu > li.active > a{
	color: #FFF;
}
.menu > li > a > i{
	display: table-cell; 
	position: absolute;
	margin-top: -60px;
	margin-left: 38px;
	font-size: 20px;
}

/* Right alignment
===================== */
.right{
	float: right !important;
}

/* Dropdown
===================== */
.menu ul, 
.menu ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	z-index: 999;
	min-width:121px;
	position: absolute;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear;
	-o-transition:opacity 0.2s linear, visibility 0.2s linear;
	transition:opacity 0.2s linear, visibility 0.2s linear;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}
.menu ul {
	top: 54px;
	margin-left: 0px;
	padding: 30px;
	background-color: #1B926C;
}
.menu ul li ul {
    left: 100%;
	top: inherit;
}
.menu ul li {
	clear:both;
	width:100%;
}
.menu ul li a {
	float:left;
	width:100%;
	padding:10px 15px;
	text-decoration:none;
	display:block;
	color: #fff;
	font-size: 14px;
	background: #1B926C;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom:solid 1px #28AA80;
	border-top:solid 1px #138A64;
}
.menu ul li:hover > a{
	color: #fff;
}

/* Dropdown indicators (responsive mobile view)
=============================================== */
.menu li .indicator{
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 12px;
	right: 15px;
	margin-top: 5px;
	display: none;
}
.menu li .indicator:before{
	content: "\f0d7";
}

/* Styles
===================== */

/* blue */
.blue > li:hover, .blue > li.active{ background: #02B8FA; }
.blue > li:hover > a, .blue ul > li:hover > a, .blue > li.active > a{ color: #02B8FA; }
/* grey */
.grey > li:hover, .grey > li.active{ background: #838689; }
.grey > li:hover > a, .grey ul > li:hover > a, .grey > li.active > a{ color: #838689; }
/* green */
.green > li:hover, .green > li.active{ background: #519548; }
.green > li:hover > a, .green ul > li:hover > a, .green > li.active > a{ color: #519548; }
/* red */
.red > li:hover, .red > li.active{ background: #cf0404; }
.red > li:hover > a, .red ul > li:hover > a, .red > li.active > a{ color: #cf0404; }
/* orange */
.orange > li:hover, .orange > li.active{ background: #FA6900; }
.orange > li:hover > a, .orange ul > li:hover > a, .orange > li.active > a{ color: #FA6900; }
/* purple */
.purple > li:hover, .purple > li.active{ background: #A737FA; }
.purple > li:hover > a, .purple ul > li:hover > a, .purple > li.active > a{ color: #A737FA; }
/* yellow */
.yellow > li:hover, .yellow > li.active{ background: #CAA91E; }
.yellow > li:hover > a, .yellow ul > li:hover > a, .yellow > li.active > a{ color: #CAA91E; }



/* Collapsible menu
===================== */
.menu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	background: #1B926C;
	color:#fff;
	cursor: pointer;
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}
.menu > li.showhide span{
	margin: 15px 0 0 25px;
	float: left;
}
.menu > li.showhide i{
	margin: 10px 10px 0 0;
	float: right;
	font-size: 30px;
}

/* Responsive configuration
=========================== */

@media (max-width: 768px) {
	.menu{
		display: block;
	}
	.menu li{
		display: block;
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		background: #eeeeee;
	}
	.menu li a{
		width: 100%;
		padding-top:15px;
		padding-bottom:15px;
		padding-left: 20px;
		border-bottom: solid 1px rgba(0, 0, 0, 0.1);
		text-align: left;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.menu > li > a > i{
		margin-top: 0;
		margin-left: 0;
		margin-right: 5px;
		line-height: 21px;
		font-size: 20px;
		position: relative;
		float: left;
	}
	.menu > li.showhide{
		display: block;
	}
	.menu > li:hover,
	.menu > li.active{
		background: #eeeeee;
	}
	.menu ul, 
	.menu ul li ul{
		width: 100%;
		left: 0;
		margin-left: 0;
		border-left: none;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	.menu > li > ul > li > a{
		padding-left: 35px !important;
	}
	.menu > li > ul > li > ul > li > a{
		padding-left: 45px !important;
	}
	.menu > li > ul > li > ul > li > ul > li > a{
		padding-left: 65px !important;
	}
	.menu li .indicator{
		display: inline-block;
	}
}




